.ContainerPutih button{
    padding: 10px;
    border: none;
    background-color: var(--nav-color);
    border-radius: 10px;
    font-weight: bolder;
    color: var(--text-color);
}
#ContainerPutih{
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.tagatas{
    align-items: center;
    display: flex;
    gap: 5px;
}
.tagatas i{
    font-size: var(--font-btn);
}
.conleft{
    width: 62%;
    position: relative;
    display: block;
    z-index: 2;
}
.conright{
    width: 36%;
    position: sticky;
    top: 95px;
    height: fit-content;
    z-index: 10;
}
.containerproduk{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
}
.thumbnailpdk{
    width: 48%;
    height: 245px;
    background-color: var(--list-product);
    margin-bottom: 15px;
    border-radius: 10px;
    padding: 10px;
    position: relative;
}
.tblpdk{
    width: 100%;
    height: 130px;
    border-radius: 5px;
    padding: 5px;
    justify-content: space-between;
    background-color: var(--text-color);
}
.tblpdk img{
    padding: 5px;
}
.descpdk p{
    margin-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 11pt;
    line-height: 20px;
    font-family: Arial;
}
.descpdk h2{
    color: var(--nav-color);
    font-weight: bolder;
    bottom: 0;
    right: 15px;
    margin-top: -2px;
    font-family: 'poppins';
    position: absolute;
}
.bacabodyarticle img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
#harga_coret{
    position: absolute;
    font-family: 'poppins';
    text-decoration: line-through;
    bottom: 30px;
    right: 16px;
    color: var(--text-black);
    font-weight: bolder;
}
#rp{
    position: absolute;
    font-family: 'poppins';
    left: 15px;
    bottom: 13px;
    color: var(--text-black);
    font-weight: bolder;
}
.thumbnailpdk img{
    width: 100%;
    height: 100%;
    object-fit:scale-down;
    object-position: center;
    display: block;
}
#namapdk{
    text-align: left;
}
.bacaimg{
    width: 100%;
}
.bacaimg img{
    width: 100%;
}
p{
    font-size: var(--font-article);
    font-family: 'poppins';
}
.bacabodyarticle p img{
    width: 100%;
    position: relative;
    height: auto;
}
@media screen and (max-width: 1030px) {
    #ContainerPutih{
        display: block;
        align-items:normal;
    }
    .conleft{
        width: 100%;
    }
    .conright{
        width: 100%;
        position: relative;
        top: auto;
    }
}